@media screen and (max-width: 1020px) {
    
    /* order of elements */
    .top-header {
        flex-basis: 100%;
        order: 1;
    }
    .section-below-heading {
        order: 2;
        flex-basis: 100%;
    }
    .weather-section {
        order: 3;
        flex-basis: 100%;
    }
    .short-bulletins{
        order: 4;
        flex-basis: 100%;
    }
    .point-table-section {
        order: 5;
        flex-basis: 100%;
    }
    .latest-news {
        order: 6;
        flex-basis: 100%;
    }
    footer {
        order: 7;
        flex-basis: 100%;
    }

    /* changing view*/

    /*top header*/
    .image-and-heading{
        display: flex;
        flex-basis: 100%;   
    }

    .heading-of-page{
        font-size: 200%;
        padding: 2%;
        width: 100%;
        font-weight: bold;
        letter-spacing: 4px; /* it is not taking % values */
    }
    
    .line-break{
        display: initial;
    }
    /*section-below-heading */
    .container{
        flex-direction: row;
    }
    .section-below-heading{
        flex: 44%;
        position: relative;
    }
    .weather-section{
        flex: 45%;
    }

    .image-below-heading{
        width: 100%;
    }
    .breaking-news-white-font{
        color:white;
    }

    .breaking-news{
        position: absolute;
        bottom: 0px;
        background-color: rgba(51, 41, 41,0.6);
        max-height: 40%;
        overflow-y: hidden;
        width: 92%
    }


    /* point table */
    .point-table-section{
        font-size: 120%;
    }
    .point-table-heading{
        background-color: rgb(65, 127, 168);
    }

    /*weather section */
    .weather-section-info-image{
        width: 100%;
        align-items: center;
    }

    .weather-section-info-image h2{
        font-size: 150%;
    }

}